Admin News · Website News

Media Server Upgraded – Sites Showing Error Until They Too Upgraded

All the media sites are currently showing an error. This is because the server they are are hosted on needs to be upgraded: both php and mysql, and is currently running checks. It was using php 5.2.x which stops being supported in 2013 which was the main reason for the upgrade. The phpmotion installations that had to be used before on the server were for php 5.2.x and is now uncompatible with the new 5.3.x so a number of files needs to be changed – that’s no problem, phpmotion’s developers makes it for php 5.3.x also.

Currently, I’m waiting for the checks to end, and to hear whether Gertie is able to batch upgrade all phpmotions in the server or whether the webmasters will have to do it themselves. If I have to do it myself, I think I’ve found a list of files I need to upload and replace, but I won’t need for sure until I try it.

Rest assured, the media sites will be back online and operational as soon as humanly possible. I’ll keep you posted if there’s any major developments.

 

 EDIT: Gertie downgraded back to php 5.2.x for now, and all the sites are working normally.